<div class="row">
    <div class="col col-sm-12" style="padding-top:2vw">
        <a (click)="toggleDetail()">
            <img [src]="editorCard.card.image | safeHtml" class="img-fluid" alt="{{editorCard.card.name}}">
        </a>
    </div>
</div>


<div class="row justify-content-center align-items-center" *ngIf="showDetail" [@fadeInOut]>
    <div class="col col-md-12" *ngIf="showDetail">
        <p class="text-center">Copies in deck</p>
    </div>
    <div class="col col-md-3" class="d-flex justify-content-center">
        <button type="button" class="btn btn-outline-primary" (click)="sub()"
            [disabled]="this.editorCard.copiesInDeck < 1">-</button>
    </div>
    <div class="col col-lg-6">
        <input class="form-control" type="text" [(ngModel)]="this.editorCard.copiesInDeck"
            [ngClass]="{'text-danger': this.editorCard.copiesInDeck > this.editorCard.card.copies}" />
    </div>
    <div class="col col-md-3 align-items-center" class="d-flex justify-content-center">
        <button type="button" class="btn btn-outline-primary" (click)="add()">+</button>
    </div>
</div>